driver: FrostNumberModel
host: bnode0316.rc.int.colorado.edu
id: 1d757403-fee6-41fc-a888-5a4b8631fa96
prefix: /rc_scratch/mapi8461/wmt/1d757403-fee6-41fc-a888-5a4b8631fa96
server: https://csdms.colorado.edu/wmt/api-testing
start_time: '2018-05-15T14:37:36.649051'
stdout: stdout
